[Unit]
Description=Matrix Dimension
After=network.target

[Service]
User=matrix-dimension
Group=matrix-dimension
Environment="NODE_ENV=production"
ExecStart=/usr/bin/node ${config['install_dir']}/build/app/index.js
WorkingDirectory=${config['install_dir']}
Restart=on-failure

[Install]
WantedBy=multi-user.target
